.container {
  width: 237px;
  height: 230px;
  background: blue;
  margin: 50px auto;
  text-align: center;
  padding: 10px;
}

p {
  color: green;
  font-size: 20px;
}

table {
  border: hidden;
  border-collapse: collapse;
  table-layout: fixed;
  border-spacing: 0;
}

.td {
  border: 2px solid #cccccc;
  font-size: 20px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #FFFF00;
  width: 75px;
  height: 75px;
  min-width: 75px;
  max-width: 75px;
  min-height: 75px;
  max-height: 75px;
  text-align: center;
}
